/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {}


/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {
	.stellarnav>ul>li>a {
		font-size: 22px;
	}

	.medicine-test {
		padding: 13px 24px;
		font-size: 19px;
		border-radius: 37px;
	}

	.usercard a img {
		width: 19px;
	}

	.usercard a {
		width: 40px;
		height: 40px;
		padding: 2px 9px;
	}

	.logo {
		width: 144px;
		margin: 5px 0px 1px 0px;
	}

	.main-nav.scroll .rightlink {
		margin-top: 4px;
	}

	.main-nav.scroll .medicine-test {
		padding: 10px 24px;
		font-size: 18px;
	}

	.bannercarousel-text {
		top: 177px;
		width: 46%;
	}

	.bannercarousel-text h2 {
		font-size: 92px;
		line-height: 119px;
	}

	.welcomefounder-text p {
		font-size: 23px;
		line-height: 33px;
	}

	.welcomefounder-text h2 {
		font-size: 63px;
	}

	.welcomefounder-img {
		height: 640px;
	}

	.welcomefounder-section {
		padding: 90px 0px 89px 0px;
		width: 100%;
	}

	.gettouch_btn {
		padding: 24px 29px;
		margin: 59px 0px 0px 0px;
		font-size: 23px;
		width: 357px;
	}

	.ourservices-section h2 {
		margin: 0px 0px 26px 0px;
		font-size: 63px;
	}

	.servicehead h3 {
		margin: 0px 0px 12px 0px;
		font-size: 40px;
		line-height: 46px;
		width: 86%;
	}

	.servicescard_text li {
		margin: 0px 0px 17px 0px;
		padding: 0px 0px 0px 32px;
		font-size: 24px;
		line-height: 34px;
	}

	.readmore_btn {
		padding: 21px 39px;
		border-radius: 41px;
		font-size: 23px;
	}

	.servicescard {
		min-height: 700px;
	}

	.servicescard_text ul {
		min-height: 243px;
	}

	.servicescard_text {
		padding: 17px 22px 40px 22px;
	}

	.bookconsultation-section h4 {
		font-size: 63px;
	}

	.booknow_btn {
		padding: 20px 39px;
		border-radius: 41px;
		font-size: 23px;
	}

	.bookconsultation-section {
		padding: 69px 44px 69px 710px;
	}

	.iageWellpodcasts-section h2 {
		margin: 0px 0px 35px 0px;
		font-size: 64px;
	}

	.iageWellpodcasts-section {
		padding: 55px 0px 55px 0px;
	}

	.viewmore_btn {
		padding: 20px 39px;
		border-radius: 41px;
		font-size: 23px;
	}

	.latestbloghead h2 {
		font-size: 63px;
	}

	.latestblogcard02 h3 {
		font-size: 45px;
		line-height: 52px;
	}

	.latestblogcard01 h3 {
		font-size: 45px;
		line-height: 52px;
	}

	.latestblogcard02 h6 {
		margin: 0px 0px 20px 0px;
		font-size: 23px;
		line-height: 29px;
	}

	.latestblogcard01 h6 {
		margin: 0px 0px 20px 0px;
		font-size: 23px;
		line-height: 29px;
	}

	.latestblogs-section {
		padding: 61px 0px 60px 0px;
	}

	.footer-links h3 {
		margin: 0px 0px 32px 0px;
		font-size: 47px;
		line-height: 21px;
	}

	.footer-links ul li a {
		font-size: 23px;
	}

	.contactcard h5 {
		font-size: 23px;
	}

	.footer-links h6 {
		margin: 0px 0px 20px 0px;
		font-size: 21px;
		line-height: 20px;
	}

	.footer-links h5 {
		font-size: 29px;
		line-height: 39px;
	}

	.footer-links h5 span {
		font-size: 25px;
	}

	.conticon img {
		width: 28px;
	}

	.subscribe .form-control {
		padding: 20px 30px;
		font-size: 19px;
		line-height: 27px;
	}

	.submitbtn {
		margin: 26px 0px;
		padding: 35px 50px;
		font-size: 23px;
	}

	.copyright {
		padding: 33px 0px;
		font-size: 21px;
	}

	.footer-logo-area {
		width: 240px;
	}

	.footerlogo3 {
		width: 215px;
	}

	.main-nav .stellarnav li li a {
		font-size: 18px;
		padding: 17px 12px;
	}

	.hero-content-upper h2 {
		font-size: 60px;
	}

	.hero-content-upper {
		padding-top: 4%;
	}

	.welcomefounder-text02 li {
		font-size: 23px;
		line-height: 35px;
	}

	.contactuscard-section {
		margin: 85px 0px 27px 0px;
		padding: 34px 35px 47px 35px;
	}

	.contactuscard-section h3 {
		font-size: 63px;
		line-height: 74px;
		margin: 0px 0px 32px 0px;
	}

	.contactuscard-section h5 {
		margin: 12px 0px 32px 0px;
		font-size: 24px;
		line-height: 24px;
	}

	.quoteform .form-control {
		padding: 18px 23px;
		font-size: 23px;
		border-radius: 10px;
		margin-bottom: 28px;
	}

	.subbtn {
		padding: 24px 64px;
		border-radius: 41px;
		font-size: 23px;
	}

	.furtherinformleft p {
		font-size: 23px;
		line-height: 34px;
	}

	.furtherinformright h6 {
		font-size: 21px;
		line-height: 25px;
		padding: 1px 0px 14px 0px;
	}

	.furtherinformright h6 span {
		width: 41px;
	}

	.furtherinformright h6 span img {
		width: 25px;
	}

	.functmedicine-card h2 {
		font-size: 37px;
		line-height: 43px;
	}

	.functmedicine-card p {
		font-size: 23px;
		line-height: 32px;
	}

	.medicinehead h5 {
		font-size: 23px;
	}

	.medicinehead h5 a img {
		width: 30px;
	}

	.medicinehead h6 {
		font-size: 23px;
	}

	.addcart_btn {
		padding: 15px 29px;
		font-size: 23px;
	}

	.learnmore_btn {
		padding: 15px 29px;
		font-size: 23px;
	}

	.functionalmedicine-section {
		padding: 87px 0px 52px 0px;
	}

	.detailsbanner_text h3 {
		font-size: 63px;
		margin-bottom: 45px;
	}

	.detailsbanner_text h5 {
		font-size: 30px;
		margin-bottom: 45px;
	}

	.detailsbanner_text p {
		font-size: 23px;
		line-height: 33px;
	}

	.wishlist_btn {
		padding: 15px 29px;
		font-size: 23px;
	}

	.detailsbanner_text {
		padding: 60px 28px 60px 919px;
	}

	.detailsbanner-section {
		min-height: 521px;
	}

	.geneticmethylation_text h3 {
		margin: 0px 0px 32px 0px;
		font-size: 63px;
		line-height: 30px;

	}

	.geneticmethylation_text p {
		font-size: 23px;
		line-height: 33px;
	}

	.geneticmethylation_text {
		padding: 50px 40px 36px 40px;
		height: 100%;
	}

	.geneticmethylation_img {
		height: 100%;
	}

	.whatwetest-section h2 {
		margin: 0px 0px 44px 0px;
		font-size: 63px;
		line-height: 33px;
	}

	.whatwetestcard p {
		font-size: 23px;
		line-height: 33px;
	}

	.whatwetestcard li {
		padding: 11px 24px;
		font-size: 23px;
	}

	.whatwetestcard ul {
		gap: 16px;
	}

	.whatwetestcard h3 {
		font-size: 47px;
		line-height: 52px;
	}

	.whatwetestcard {
		margin: 0px 0px 25px 0px;
		padding: 43px 51px;
		min-height: 584px;
	}

	.testinstruction-section h2 {
		font-size: 63px;
	}

	.testincard p {
		padding: 0px 15%;
		font-size: 23px;
		line-height: 37px;
		min-height: 160px;
	}

	.readysetgo-section h3 {
		font-size: 60px;
		line-height: 78px;
	}

	.readysetgo-icon {
		width: 70px;
	}

	.readysetgo-icon img {
		width: 70px;
	}

	.readysetgo-section {
		padding: 60px 0px 79px 0px;
	}

	.functionalmedicine-section h3 {
		font-size: 63px;
	}

	.medicinebtn-section2 .addcart_btn {
		padding: 18px 35px;
		font-size: 22px;
	}


}

/* large desktop :1400px. */
@media (min-width: 1400px) and (max-width: 2000px) {}


/* desktop 1200px to 1600px */
@media (min-width: 1200px) and (max-width: 1600px) {
	.medicine-test {
		padding: 11px 18px;
		font-size: 13px;
	}

	.servicehead h3 {
		font-size: 20px;
		line-height: 28px;
		width: 100%;
		
	}

	.servicescard_text li {
	margin: 0px 0px 3px 0px;    
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
	}

	.footer-links ul {
		width: 77%;
	}

	.functmedicine-card p {
		font-size: 14px;
		line-height: 25px;
		min-height: 115px;
	}

	.furtherinformation {
		padding: 6px 0px 30px 0px;
	}

	.functionalmedicine-section2 .medicinebtn-section2 {
		justify-content: start;
		gap: 4px;
		flex-wrap: wrap;
	}

	.functionalmedicine-section2 .medicinebtn-section2 .addcart_btn {
		margin: 0px 0px;
	}

	.whatwetestcard h3 {
		margin: 0px 0px 18px 0px;
		font-size: 33px;
		line-height: 33px;
	}

	.geneticmethylation_text {
		padding: 49px 40px 41px 40px;
		height: 100%;
	}

	.geneticmethylation_img {
		height: 100%;
	}


}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
	.stellarnav ul {
		gap: 23px;
	}

	.stellarnav>ul>li>a {
		font-size: 14px;
	}

	.logo {
		width: 112px;
		margin: 2px 0px 1px 0px;
	}

	.main-nav.scroll .logo {
		width: 112px;
		margin: 12px 0px;
	}

	.medicine-test {
		margin: 0px 3px 0px 0px;
		padding: 11px 15px;
		font-size: 11px;
	}

	.usercard a img {
		width: 12px;
	}

	.usercard a {
		width: 28px;
		height: 28px;
		padding: 2px 7px;
	}

	.breadcumb img {
		height: 183px;
		max-height: 183px;
	}

	.hero-content-upper h2 {
		font-size: 35px;
	}

	.bannercarousel-text {
		top: 98px;
		width: 56%;
		left: 36px;
	}

	.bannercarousel-text h2 {
		font-size: 52px;
		line-height: 65px;
	}

	.welcomefounder-text {
		padding: 0px 0px 0px 6px;
	}

	.welcomefounder-text h2 {
		font-size: 40px;
		line-height: 42px;
	}

	.welcomefounder-text p {
		margin: 0px 0px 12px 0px;
		font-size: 17px;
		line-height: 26px;
		width: 100%;
	}

	.ourservices-section h2 {
		margin: 0px 0px 12px 0px;
		font-size: 40px;
		line-height: 42px;
	}

	.servicescard_text {
		padding: 9px 9px 40px 9px;
	}

	.serviceicon {
		width: 45px;
	}

	.serviceicon img {
		width: 40px;
	}

	.servicehead {
		gap: 7px;
	}

	.servicehead h3 {
		margin: 0px 0px 12px 0px;
		font-size: 20px;
		line-height: 24px;
		width: 84%;
	}

	.servicescard_text li {
		margin: 0px 0px 9px 0px;
		padding: 0px 0px 0px 25px;
		font-size: 15px;
		line-height: 21px;
	}

	.servicescard_text li::before {
		content: "";
		width: 17px;
		height: 17px;
		left: 0px;
		top: 5px;
		background-size: 100%;
	}

	.servicescard_text ul {
		margin: 12px 0px 42px 0px;
		min-height: 174px;
	}

	.servicescardimg {
		height: 232px;
	}

	.bookconsultation-section {
		padding: 35px 44px 35px 300px;
		width: 100%;
	}

	.bookconsultation-section h4 {
		margin: 0px 0px 0px 43px;
		font-size: 37px;
	}

	.latestblogimg02 {
		height: 267px;
	}

	.latestblogimg01 {
		height: 409px;
	}

	.latestblogcard02 h3 {
		font-size: 28px;
		line-height: 31px;
	}

	.latestblogcard01 h3 {
		font-size: 28px;
		line-height: 31px;
	}

	.functmedicine-card h2 {
		margin: 0px 0px 17px 0px;
		font-size: 24px;
		line-height: 30px;
	}

	.medicinehead h5 {
		font-size: 15px;
	}

	.medicinehead h5 a img {
		width: 16px;
	}

	.medicinehead h6 {
		font-size: 15px;
	}

	.medicinehead {
		margin: 0px 0px 16px 0px;
	}

	.functmedicine-card p {
		font-size: 14px;
		line-height: 21px;
	}

	.addcart_btn {
		padding: 8px 13px;
		font-size: 12px;
	}

	.learnmore_btn {
		padding: 8px 13px;
		font-size: 12px;
	}

	.detailsbanner_text {
		padding: 60px 26px 60px 385px;
		background: linear-gradient(120.79deg, rgba(111, 112, 116, 0) 24.72%, #6F7074 47.92%);
	}

	.detailsbanner_text p {
		font-size: 15px;
		line-height: 24px;
		min-height: 104px;
	}

	.detailsbanner_text .addcart_btn {
		padding: 9px 18px;
		font-size: 15px;
	}

	.geneticmethylation_text p {
		margin: 0px 0px 12px 0px;
		font-size: 14px;
		line-height: 22px;
		width: 100%;
	}

	.geneticmethylation_text {
		padding: 35px 40px 35px 40px;
		height: auto;
	}

	.geneticmethylation_img {
		width: 100%;
		height: 100%;
	}

	.whatwetestcard p {
		margin: 0px 0px 20px 0px;
		font-size: 14px;
		line-height: 22px;
	}

	.whatwetestcard h3 {
		margin: 0px 0px 11px 0px;
		font-size: 30px;
		line-height: 36px;
		width: 100%;
		min-height: auto;
	}

	.contactuscard-section {
		margin: 55px 0px 20px 0px;
		padding: 0px 15px 0px 35px;
	}

	.container-card {
		padding: 26px 22px 39px 349px;
		width: 100%;
		background: linear-gradient(77.79deg, rgba(111, 112, 116, 0) 34.72%, #6F7074 44.92%);
	}

	.quoteform .form-control {
		padding: 10px 12px;
		margin-bottom: 16px;
	}

	.contactuscard-section h3 {
		margin: 0px 0px 13px 0px;
		font-size: 35px;
		line-height: 35px;
		width: 100%;
	}

	.contactuscard-section h5 {
		font-size: 15px;
		line-height: 24px;
	}

	.furtherinformleft p {
		font-size: 16px;
		line-height: 25px;
		width: 100%;
	}

	.furtherinformation {
		padding: 4px 0px 30px 0px;
	}

	.functionalmedicine-section2 .medicinebtn-section2 {
		justify-content: start;
		gap: 4px;
		flex-wrap: wrap;
	}

	.functionalmedicine-section2 .medicinebtn-section2 .addcart_btn {
		margin: 0px 0px;
	}
.postid-318 .service-content li {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    width: calc(34% - 10px);
    font-size: 13px;
    line-height: 16px;
    }

	.footer-links h3 {
		margin: 0px 0px 20px 0px;
		font-size: 25px;
		line-height: 21px;
	}

	.footer-links ul {
		width: 88%;
	}

	.footer-links ul li {
		line-height: 34px;
	}

	.footer-links ul li a {
		font-size: 15px;
	}

	.footer-links h5 {
		font-size: 17px;
		line-height: 24px;
	}

	.contactcard h5 {
		margin: 3px 0px 15px 0px;
		font-size: 15px;
		line-height: 23px;
	}

	.conticon {
		margin-top: 1px;
	}

	.conticon img {
		width: 18px;
	}

	.footer-links h6 {
		margin: 0px 0px 12px 0px;
		font-size: 14px;
		line-height: 20px;
	}

	.submitbtn {
		padding: 22px 27px;
		font-size: 16px;
	}

	.footer-logo-area {
		margin: 0px 0px 27px 0px;
		width: 144px;
	}

	.copyright {
		margin: 23px 0px 0px 0px;
		font-size: 15px;
		;
	}

}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.container-fluid {
		padding: 0px 30px !important;
	}

	.stellarnav {
		justify-content: end;
	}

	.stellarnav .menu-toggle span.bars {
		margin-right: 0px;
		top: 3px;
	}

	.medicine-test {
		margin: 2px 7px 0px 0px;
		padding: 10px 18px;
		font-size: 13px;
	}

	.logo {
		width: 106px;
		margin: 6px 0px 1px 0px;
	}

	.main-nav.scroll .logo {
		width: 106px;
		margin: 14px 0px;
	}

	.menu-toggle {
		display: block !important;
		text-align: center;
	}

	.stellarnav .menu-toggle span.bars {
		top: 0px;
	}

	.stellarnav .menu-toggle {
		padding: 6px;
	}

	.stellarnav .menu-toggle span.bars span {
		width: 29px;
		height: 3px;
		margin: 0 0 5px;
		background: #0e0315;
	}

	.stellarnav.mobile.right>ul {
		z-index: 999;
		background: #0e0315;
	}

	.main-nav .stellarnav ul ul {
		width: 100%;
		background: #fff0f6;
		padding: 11px 2px;
	}

	.modal-body {
		padding: 12px 25px 16px 21px;
	}

	.stellarnav>ul>li>a:hover {
		color: #FCB040 !important;
		border-bottom: #fcd69d 1px solid;
	}

	.stellarnav>ul>li>a.active {
		color: #FCB040 !important;
		border-bottom: #fdd291 1px solid;
	}

	.stellarnav .icon-close::after {
		border-bottom: solid 3px #ec0808;
	}

	.stellarnav .icon-close::before {
		border-bottom: solid 3px #ec0808;
	}

	.stellarnav a.dd-toggle .icon-plus::after {
		border-bottom: solid 3px #999494;
	}

	.stellarnav a.dd-toggle .icon-plus::before {
		border-bottom: solid 3px #999494;
	}

	.stellarnav.mobile li a {
		color: #999494;
		font-size: 17px;
		border-bottom: 1px solid rgba(210, 176, 176, 0.15);
	}

	.stellarnav .menu-toggle span.bars {
		top: 6px !important;
	}

	.bannercarousel-text {
		top: 78px;
		width: 56%;
		left: 29px;
	}

	.bannercarousel-text h6 {
		margin: 0px 0px 16px 0px;
		font-size: 19px;
		line-height: 21px;
	}

	.bannercarousel-text h2 {
		margin: 0px 0px 0px 0px;
		font-size: 40px;
		line-height: 42px;
	}

	.bannercarousel-img {
		margin: 14px 0px 41px 0px;
		width: 100%;
		height: 269px;
	}

	.banner-section {
		min-height: 290px;
	}

	.banner-section .owl-dots {
		bottom: -42px;
	}

	.breadcumb img {
		height: 165px;
		max-height: 165px;
	}

	.hero-content-upper h2 {
		font-size: 36px;
	}

	.welcomefounder-section {
		padding: 32px 0px 49px 0px;
	}

	.welcomefounder-img {
		margin: 0px 0px 22px 0px;
		height: auto;
	}

	.bookconsultation-section {
		padding: 35px 44px 35px 90px;
		width: 100%;
	}

	.bookconsultation-section h4 {
		margin: 0px 0px 0px 123px;
		font-size: 29px;
		line-height: 38px;
	}

	.latestblogimg01 {
		height: 329px;
	}

	.latestblogimg02 {
		height: 224px;
	}

	.latestblogcard01 h6 {
		font-size: 16px;
	}

	.latestblogcard01 h3 {
		font-size: 26px;
		line-height: 30px;
	}

	.latestblogcard02 h6 {
		font-size: 16px;
	}

	.latestblogcard02 h3 {
		font-size: 26px;
		line-height: 30px;
	}

	.latestbloghead {
		margin: 0px 0px 12px 0px;
	}

	.functmedicine-card h2 {
		margin: 0px 0px 17px 0px;
		font-size: 25px;
		line-height: 31px;
		width: 89%;
	}

	.medicinehead {
		margin: 0px 0px 19px 0px;
	}

	.functmedicine-card p {
		margin: 0px 0px 20px 0px;
		font-size: 14px;
		line-height: 23px;
		min-height: auto;
	}

	.functmedicine-card {
		min-height: auto;
	}

	.medicinehead h5 {
		font-size: 15px;
	}

	.medicinehead h5 a img {
		width: 18px;
	}

	.medicinehead h6 {
		font-size: 15px;
	}

	.whatwedocard02 .welcomefounder-img {
		height: auto;
	}

	.whatwetestcard h3 {
		margin: 0px 0px 7px 0px;
		font-size: 25px;
		line-height: 30px;
	}

	.whatwetestcard p {
		margin: 0px 0px 20px 0px;
		font-size: 14px;
		line-height: 21px;
	}

	.whatwetestcard li {
		font-size: 12px;
	}

	.testincard p {
		padding: 0px 5%;
		font-size: 14px;
		line-height: 20px;
	}

	.testincard-icon img {
		width: 41px;
	}

	.readysetgo-section h3 {
		font-size: 31px;
		line-height: 42px;
	}

	.detailsbanner_text {
		padding: 42px 28px 60px 226px;
		background: linear-gradient(120.79deg, rgba(111, 112, 116, 0) 12.72%, #6F7074 45.92%);
	}

	.detailsbanner_text p {
		font-size: 14px;
		line-height: 21px;
	}

	.detailsbanner_text h3 {
		margin: 0px 0px 15px 0px;
		font-size: 38px;
		line-height: 30px;
	}

	.detailsbanner_text h5 {
		font-size: 22px;
		line-height: 30px;
	}

	.detailsbanner-section {

		min-height: 369px;
	}

	.geneticmethylation_text {
		padding: 36px 40px 24px 40px;
		height: auto;
	}

	.contactuscard-section {
		margin: 34px 0px 5px 0px;
		padding: 0px 0px 0px 23px;
		width: 100%;
	}

	.container-card {
		padding: 26px 22px 39px 262px;
		width: 100%;
		background: linear-gradient(80.79deg, rgba(111, 112, 116, 0) 34.72%, #6F7074 44.92%);
	}

	.contactuscard-section h3 {
		margin: 0px 0px 8px 0px;
		font-size: 32px;
		line-height: 39px;
		width: 100%;
	}

	.contactuscard-section h5 {
		margin: 0px 0px 17px 0px;
		font-size: 14px;
		width: 100%;
	}

	.quoteform .form-control {
		padding: 11px 12px;
		font-size: 14px;
		margin-bottom: 15px;
	}

	.furtherinformation {
		padding: 20px 0px 30px 0px;
		justify-content: start;
		flex-wrap: wrap;
	}

	.furtherinformleft p {
		margin: 0px 0px 12px 0px;
		font-size: 17px;
		line-height: 26px;
		width: 100%;
	}

	.furtherinformright {
		margin: 6px 0px 0px 0px;
		width: 100%;
		justify-content: start;
	}

	.furtherinformright h6 {
		font-size: 17px;
	}

	.functionalmedicine-section2 .medicinebtn-section2 {
		justify-content: start;
		gap: 4px;
		flex-wrap: wrap;
	}

	.functionalmedicine-section2 .medicinebtn-section2 .addcart_btn {
		margin: 0px 0px;
	}

.postid-318.single-services .servicescard_text {
	padding: 0px 12px 0px 12px !important;
    }
.postid-318 .service-content li {
    margin: 0px 0px 5px 0px;
    width: calc(25% - 10px);
    font-size: 15px;
    line-height: 20px;
    }



	.footer {
		padding: 25px 0px 0px 0px;
	}

	.footer-logo-area {
		margin: 0px 0px 8px 0px;
		width: 150px;
	}

	.footer-links {
		margin-top: 27px;
	}

	.footer-links h3 {
		margin: 12px 0px 19px 0px;
		font-size: 30px;
		line-height: 21px;
	}

	.footer-links ul li {
		line-height: 35px;
	}

	.footer-links ul li a {
		font-size: 17px;
	}

	.subscribe .form-control {
		padding: 12px 22px;
		font-size: 13px;
		line-height: 26px;
	}

	.footer-links h4 {
		margin: 0px 0px 9px 0px;
		font-size: 20px;
		line-height: 21px;
	}

	.footer-links h6 {
		margin: 0px 0px 16px 0px;
		font-size: 14px;
		line-height: 15px;
	}

	.subscribe {
		margin: 0px 0px 16px 0px;
		padding: 0px 0px 0px 16px;
		width: 93%;
	}

	.contactcard h5 {
		margin: 6px 0px 11px 0px;
		font-size: 14px;
		line-height: 22px;
	}

	.footersocial-sect {
		gap: 18px;
		margin-top: 3px;
	}

	.footer-socialicon {
		padding: 15px 0px;
		gap: 6px;
	}

	.footer-socialicon a img {
		width: 39px;
	}

	.footersocial-visa a img {
		width: 49px;
	}

	.privacytext {
		padding: 8px 0px 0px 0px;
		font-size: 14px;
		line-height: 21px;
		gap: 9px;
	}

	.copyright {
		margin: 22px 0px 0px 0px;
		font-size: 14px;
		padding: 15px 0px;
	}


	.geneticmethylation_img {
		height: auto;
	}


	.whatwetestcard {
		min-height: auto;
	}

	.related .products .functmedicine-card h2 {
		min-height: auto;
		margin: 0px 0px 20px 0px;
	}
	
	
	.readmore_btn { font-size: 12px; padding: 12px 12px; }
	
	.servicehead h3 { word-break: break-all; }
	
	


}


/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
	.container-fluid {
		padding: 0px 20px !important;
	}
	
	.service-listing {
    margin-top: 50px;
}
	
	
.service-list-inner {
    padding: 12px 0;
    margin-bottom: 12px;
}

.ourservices-section-12 h2 {
    font-size: 32px;
}

.service-listing h3 {
    margin: 0 0 31px 0;
    font-size: 30px;
}
	

	.main-nav.scroll {
		height: 64px;
		padding: 6px 0px;
	}

	.topsocial-section {
		display: none;
	}

	.stellarnav ul {
		margin: 0px 0px 0px 0px;
	}

	.logo {
		width: 95px !important;
		margin: 7px 0px 0px 0px;
	}

	.rightlink {
		gap: 0px;
		margin-top: 2px !important;
		flex-wrap: wrap !important;
		align-items: start;
		gap: 7px;
		justify-content: center;
	}

	.modal-cardtext .form-control {
		padding: 14px 21px;
		font-size: 15px;
	}

	.medicine-test {
		margin: 0px 0px 3px 0px;
		padding: 7px 9px;
		font-size: 9px;
		line-height: 12px;
		text-align: center;
		display: none;
	}

	.stellarnav .menu-toggle span.bars {
		margin-right: 0px;
	}

	.caunt {
		top: -8px;
		width: 17px;
		height: 17px;
		font-size: 9px;
	}

	.usercard a {
		width: 38px;
		height: 38px;
		padding: 0px 3px;
		border: none;
	}

	.usercard a img {
		width: 21px;
	}

	.stellarnav {
		justify-content: end;
		align-items: start;
	}

	.menu-toggle {
		display: block !important;
		text-align: center;
	}

	.stellarnav .menu-toggle span.bars {
		top: 0px;
	}

	.stellarnav .menu-toggle {
		padding: 0px 0px;
	}

	.stellarnav .menu-toggle span.bars span {
		width: 25px;
		height: 3px;
		margin: 0 0 5px;
		background: #3c4885;
	}

	.stellarnav.mobile.right>ul {
		z-index: 999;
		background: #0e0315;
		width: 100%;
		max-width: 100%;
	}

	.main-nav .stellarnav ul ul {
		width: 100%;
		background: #fff0f6;
		padding: 11px 2px;
	}

	.modal-body {
		padding: 12px 15px 16px 15px;
	}

	.stellarnav>ul>li>a:hover {
		color: #FCB040 !important;
		border-bottom: #fcd69d 1px solid;
	}

	.stellarnav>ul>li>a.active {
		color: #FCB040 !important;
		border-bottom: #fdd291 1px solid;
	}

	.stellarnav .icon-close::after {
		border-bottom: solid 3px #ec0808;
	}

	.stellarnav .icon-close::before {
		border-bottom: solid 3px #ec0808;
	}

	.stellarnav a.dd-toggle .icon-plus::after {
		border-bottom: solid 3px #999494;
	}

	.stellarnav a.dd-toggle .icon-plus::before {
		border-bottom: solid 3px #999494;
	}

	.stellarnav.mobile li a {
		color: #fff;
		font-size: 18px;
		border-bottom: 1px solid rgba(210, 176, 176, 0.15);
	}

	.stellarnav .menu-toggle span.bars {
		top: 6px !important;
	}
	
	
	 .banner-section.desktop {
    display: none;
  }
  .banner-section.mobile {
    display: block;
  }

.bannercarousel-text {
	width: 100%;
	position: absolute;
    top: 50%;              /* center vertically */
    left: 50%;             /* center horizontally */
    transform: translate(-50%, -50%);

}

.item #overlay {
  background: rgb(74 69 69 / 50%);
}


	.bannercarousel-text h2 {
		margin: 0px 0px;
		padding: 0px 12px;
		font-size: 30px;
        line-height: 30px;
		text-align: center;
		width: 100%;
		text-shadow: 1px 1px 5px rgba(3, 3, 3, .65);

	}

	.bannercarousel-img {
		margin: 40px 0px 4px 0px;
		width: 100%;
		height: 248px;
	}

	.explorebtn {
		padding: 9px 16px;
		font-size: 15px;
	}

	.bannerbtn-sect {
		gap: 22px;
		flex-wrap: wrap;
	}

	.featuredcategory-section h2 {
		margin: 0px 0px 18px 0px;
		font-size: 23px;
	}

	.featuredcategory-section {
		padding: 32px 0px;
	}

	.banner-section .owl-dots {
		bottom: 7px !important;
	}

	.welcomefounder-section {
		padding: 40px 0px 20px 0px;
	}

	.welcomefounder-img {
		height: auto;
	}

	.welcomefounder-text {
		padding: 32px 0px 0px 0px;
	}

	.welcomefounder-text h2 {
		margin: 0px 0px 10px 0px;
		font-size: 30px;
		line-height: 33px;
	}

	.welcomefounder-text p {
		margin: 0px 0px 10px 0px;
		font-size: 14px;
		line-height: 20px;
		width: 100%;
	}

	.gettouch_btn {
		padding: 12px 9px;
		font-size: 16px;
		width: 225px;
	}

	.ourservices-section {
		padding: 30px 0px 25px 0px;
	}

	.ourservices-section h2 {
		font-size: 30px;
	}

	.servicescardimg {
		min-height: 180px;
	}

	.serviceicon {
		width: 45px;
	}

	.serviceicon img {
		width: 45px;
	}

	.servicehead h3 {
		margin: 0px 0px 6px 0px;
		font-size: 20px;
		line-height: 22px;
	}

	.servicescard_text li {
		margin: 0px 0px 10px 0px;
		font-size: 14px;
		line-height: 20px;
	}

	.servicescard_text ul {
		min-height: auto;
		margin: 12px 0px 7px 0px;
	}
.postid-318.single-services .servicescard_text {
	margin: 0px 0px;
	padding: 0px 0px 0px 0px !important;
}
	.readmore_btn {
		font-size: 13px;
	}

	.bookconsultation-section {
		padding: 35px 35px;
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}

	.bookconsultation-section h4 {
		margin: 0px 0px 17px 0px;
		font-size: 30px;
		line-height: 30px;
	}

	.booknow_btn {
		padding: 12px 21px;
		font-size: 13px;
	}

	.iageWellpodcasts-section h2 {
		margin: 0px 0px 17px 0px;
		font-size: 30px;
		line-height: 33px;
	}

.viewmore_btn {
    padding: 14px 26px;
    font-size: 13px;
    width: 100%;
    display: block;
    text-align: center;
}

.podcastsbtn-section {
    display: block;
    padding: 0 25px;
}

	.latestbloghead h2 {
		font-size: 30px;
		line-height: 33px;
	}

	.latestbloghead {
		margin: 0px 0px 25px 0px;
	}

	.latestblogimg01 {
		height: auto;
	}

	.latestblogcard01 h6 {
		font-size: 15px;
		line-height: 25px;
	}

	.latestblogcard01 h3 {
		margin: 0px 0px 30px 0px;
		font-size: 25px;
		line-height: 27px;
	}

	.latestblogimg02 {
		margin: 0px 0px 20px 0px;
		height: auto;
	}

	.latestblogcard02 h6 {
		font-size: 15px;
		line-height: 25px;
	}

	.latestblogcard02 h3 {
		margin: 0px 0px 30px 0px;
		font-size: 25px;
		line-height: 27px;
	}

	.latestblogs-section {
		padding: 35px 0px 12px 0px;
	}

	.breadcumb img {
		height: 123px;
		max-height: 123px;
	}

	.hero-content-upper h2 {
		font-size: 20px;
	}

	.hero-content {
		top: 25px;
	}

	.functmedicine-card h2 {
		margin: 0px 0px 6px 0px;
		font-size: 22px;
		line-height: 30px;
		width: 100%;
		min-height: auto;
	}

	.medicinehead h6 {
		font-size: 12px;
	}

	.medicinehead h5 {
		font-size: 12px;
	}

	.medicinehead h5 a img {
		width: 15px;
	}

	.medicinehead {
		margin: 0px 0px 10px 0px;

		justify-content: start;
		gap: 10px;
	}

	.functmedicine-card p {
		margin: 0px 0px 20px 0px;
		font-size: 14px;
		line-height: 22px;
		min-height: 90px;
	}

	.addcart_btn {
		padding: 9px 11px;
		font-size: 12px;
	}

	.learnmore_btn {
		padding: 9px 11px;
		font-size: 12px;
	}

	.welcomefounder-text02 li {
		padding: 0px 0px 0px 26px;
		font-size: 14px;
		line-height: 20px;
	}

	.whatwedocard02 .welcomefounder-img {
		height: auto;
	}

	.welcomefounder-text02 li::before {
		background-size: 100% 100%;
		width: 18px;
		height: 18px;
		top: 5px;
	}

	.contactuscard-section {
		margin: 34px 0px 20px 0px;
		padding: 73% 23px 47px 23px;
		width: 100%;
		background: #6f7074 url("../images/contactuscardbg.png") 0% 0% /100% no-repeat;
	}

	.container-card {
		width: 100%;
	}

	.contactuscard-section h3 {
		margin: 0px 0px 10px 0px;
		font-size: 24px;
		line-height: 27px;
		width: 100%;
	}

	.contactuscard-section h5 {
		font-size: 14px;
		line-height: 20px;
	}

	.quoteform .form-control {
		padding: 9px 12px;
		font-size: 14px;
		margin-bottom: 11px;
	}

	.subbtn {
		padding: 11px 35px;
		font-size: 15px;
	}

	.furtherinformation {
		padding: 0px 10px;
		width: 100%;
		justify-content: start;
		flex-wrap: wrap;
	}

	.furtherinformleft p {
		margin: 0px 0px;
		padding: 0px 0px;
		font-size: 15px;
		line-height: 22px;
		width: 100%;
	}

	.furtherinformright {
		margin: 23px 0px 19px 0px;
		justify-content: start;
		gap: 3px;
		flex-wrap: wrap;
	}

	.furtherinformright h6 {
		font-size: 15px;
		padding: 0px 0px 5px 0px;
		gap: 0px;
	}

	.furtherinformright h6 span img {
		width: 20px;
	}

	.furtherinformright h6 span {
		width: 27px;
	}

	.functionalmedicine-section {
		padding: 37px 0px 19px 0px;
	}

	.detailsbanner-section {
		margin: 37px 0px;
		min-height: auto;
		padding: 0px;
	}

	.detailsbanner_text {
		padding: 10px 15px 20px 15px;
		width: 100%;
		color: #EED344;
		top: 0px;
		bottom: 0px;
		text-align: center;
		position: relative;
	}

	.detailsbanner-img {
		height: 100%;
	}

	.detailsbanner_text h3 {
		margin: 15px 0px;
		font-size: 30px;
		line-height: 35px;
		width: 100%;
		text-align: center;
		font-weight: 700;
	}

	.detailsbanner_text h5 {
		margin: 0px 0px 10px 0px;
		font-size: 20px;
		text-align: center;
		line-height: 20px;
	}

	.detailsbanner_text p {
		margin: 0px 0px 6px 0px;
		font-size: 14px;
		line-height: 21px;
		width: 100%;
	}

	.detailsbanner_text .wishlist_btn {
		padding: 9px 11px;
		font-size: 11px;
		text-align: center;
	}

	.detailsbanner_text .addcart_btn {
		padding: 9px 11px;
		font-size: 11px;
	}

	.geneticmethylation_text {
		padding: 26px 20px 20px 20px;
		height: auto;
	}

	.geneticmethylation_text h3 {
		margin: 0px 0px 12px 0px;
		font-size: 30px;
		line-height: 28px;
		width: 100%;
		min-height: auto;
	}

	.geneticmethylation_text p {
		margin: 0px 0px 10px 0px;
		font-size: 14px;
		line-height: 20px;
		width: 100%;
	}

	.geneticmethylation_text ul li {
		margin: 0px;
		font-size: 14px;
		line-height: 25px;
		width: 100%;
	}

	.geneticmethylation_text ul li::marker {
		color: #00A79D;
	}


	.geneticmethylation_img {
		height: auto;
	}

	.whatwetest-section {
		padding: 21px 0px 12px 0px;
	}

	.whatwetest-section h2 {
		margin: 0px 0px 12px 0px;
		font-size: 26px;
		line-height: 1.5;
	}

	.whatwetestcard h3 {
		margin: 0px 0px 10px 0px;
		font-size: 22px;
		line-height: 22px;
	}

	.whatwetestcard p {
		margin: 0px 0px 20px 0px;
		font-size: 14px;
		line-height: 20px;
	}

	.whatwetestcard {
		margin: 0px 0px 19px 0px;
		padding: 19px 19px;
		min-height: auto;
	}

	.whatwetestcard li {
		padding: 6px 11px;
		/*font-size: 12px;*/
		width: 100%;
		text-align: center;
	}

	.dropdown-menu {
		padding: 12px 15px;
		min-width: 14rem;
		left: -41% !important;
	}

	.dropdown-menu p {
		margin: 0px 0px 11px 0px;
		font-size: 13px;
		line-height: 19px;
		text-align: center;
	}

	.testinstruction-section {
		padding: 22px 0px 12px 0px;
	}

	.testinstruction-section h2 {
		margin: 0px 0px 12px 0px;
		font-size: 30px;
	}

	.testincard p {
		margin: 0px 0px 1px 0px;
		padding: 0px 3%;
		font-size: 15px;
		line-height: 21px;
		min-height: 87px;
	}

	.testincard-icon img {
		width: 41px;
	}

	.readysetgo-section h3 {
		font-size: 25px;
		line-height: 33px;
	}

	.readysetgo-icon img {
		width: 35px;
	}

	.readysetgo-icon {
		width: 35px;
	}

	.readysetgo-section {
		padding: 19px 0px 31px 0px;
	}

	.functionalmedicine-section h3 {
		margin: 0px 0px 16px 0px;
		font-size: 30px;
		line-height: 33px;
	}

	.functionalmedicine-section2 .medicinebtn-section2 {
		justify-content: start;
		gap: 4px;
		flex-wrap: wrap;
	}

	.functionalmedicine-section2 .medicinebtn-section2 .addcart_btn {
		margin: 0px 0px;
	}
	
.postid-318 .service-content {
	padding: 18px;
	height: auto;
    }
.postid-318 .service-content ul {
	gap: 4px;
    }	
.postid-318 .service-content li {
	width: calc(51% - 10px);
    }
.postid-318 .servicescard_text li {
	margin: 0px 0px 10px 0px;
	font-size: 13px;
	line-height: 16px;
}	

	.footer {
		padding: 24px 0px 0px 0px;
	}

	.footer-logo-area {
		margin: 0px 0px 26px 0px;
		width: 163px;
	}

	.footerlogo3 {
		margin: 0px 0px 25px 0px;
	}

	.footer-links h4 {
		margin: 24px 0px 5px 0px;
		font-size: 19px;
		line-height: 21px;
	}

	.footer-links h6 {
		margin: 0px 0px 12px 0px;
		font-size: 14px;
		line-height: 17px;
	}

	.submitbtn {
		padding: 24px 29px;
		font-size: 15px;
	}

	.subscribe .form-control {
		font-size: 12px;
	}

	.subscribe {
		width: 100%;
		margin-bottom: 26px;
	}

	.footer-links ul li {
		line-height: 24px;
	}

	.footer-links ul li a {
		font-size: 14px;
	}

	.footer-links h3 {
		margin: 12px 0px 14px 0px;
		font-size: 23px;
		line-height: 21px;
	}

	.contactcard h5 {
		margin: 3px 0px 12px 0px;
		font-size: 14px;
		line-height: 20px;
	}

	.conticon {
		width: 20px;
		margin-top: 0px;
	}

	.conticon img {
		width: 100%;
	}

	.privacytext {
		padding: 12px 0px 0px 0px;
		font-size: 12px;
		line-height: 27px;
		justify-content: center;
		gap: 7px;
	}

	.footersocial-sect {
		gap: 10px;
		margin-top: 0px;
		flex-wrap: wrap;
	}

	.copyright {
		margin: 13px 0px 0px 0px;
		font-size: 12px;
		line-height: 13px;
	}

	.copytext-left {
		text-align: center;
		margin-bottom: 11px;
	}

	.copytext-right {
		text-align: center;
	}

	.footer-socialicon a img {
		width: 29px;
	}

	.footer-socialicon {
		gap: 6px;
	}

	.usercard.h-woo-icon {
		display: none;
	}


	.usercard.h-cart-icon {
		display: none;
	}

	.stellarnav.mobile {
		position: static;
		border-right: 1px solid #9ca2c2;
		padding-right: 14px;
		line-height: 5px;
	}

	.main-nav {
		padding: 5px 0px;
	}

	.stellarnav {
		height: 70%;
		margin-top: 8px;
	}

	.main-nav.scroll .stellarnav.mobile {
		position: static;
		height: 52% !important;
	}

	.medicinebtn-section {
		align-items: center;
		justify-content: center;
	}

	.reverse-mobile {
		flex-direction: column-reverse;
	}


	.geneticmethylation-section .row:nth-child(2n) {
		flex-direction: column-reverse;
	}


	.functmedicine-card {
		min-height: auto;
		margin: 0px 0px 15px 0px;
		padding: 20px 20px;
	}


	section.related.products h2 {
		font-size: 30px;

		line-height: 30px;
	}


	section.related.products {
		padding: 0 20px;
	}

	.related .products .functmedicine-card h2 {
		margin: 0px 0px 15px 0px;
		padding: 0px 0px;
		font-size: 22px;
		line-height: 30px;
		min-height: auto;
	}

	.menu-item.rightlink.mobile-only {
		display: block !important;
		text-align: center;
	}

	.menu-item.rightlink.mobile-only .usercard {
		display: inline-block;
		margin: 0 8px;
	}


	.medicine-test-mob {
		text-align: left;
	}

	.mob-head-icon {
		display: flex;
		justify-content: start;
		align-items: center;
		gap: 15px;
		margin: 15px 0px 0px 16px;
	}

	.mob-head-icon .usercard a {
		width: 45px;
		height: 45px;
		padding: 6px 12px;
		border: none;
		background: #fff;
		text-align: center;
		margin: 0px auto;
	}

	.mob-head-icon .usercard.h-woo-icon {
		display: block;
	}


	.mob-head-icon .usercard.h-cart-icon {
		display: block;
	}

	a.medicine-test-mob {
		font-size: 20px !important;
	}

	.banner-section {
		height: 100%;
	}

	.banner-section .owl-carousel .owl-item img {
		display: block;
		width: 100%;
		height: 100%;
	}

	.modal-header.border-0 {
		display: none;
	}

.breadcrumb li {
	color: #000;
	font-size: 12px;
}

.breadcrumb { gap:5px; }



}